Main Page glibmm Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

Here is a list of all namespace members with links to the namespace documentation for each member:

### - d -

- DATA_STREAM_BYTE_ORDER_BIG_ENDIAN : Gio
- DATA_STREAM_BYTE_ORDER_HOST_ENDIAN : Gio
- DATA_STREAM_BYTE_ORDER_LITTLE_ENDIAN : Gio
- DATA_STREAM_NEWLINE_TYPE_ANY : Gio
- DATA_STREAM_NEWLINE_TYPE_CR : Gio
- DATA_STREAM_NEWLINE_TYPE_CR_LF : Gio
- DATA_STREAM_NEWLINE_TYPE_LF : Gio
- DataStreamByteOrder : Gio
- DataStreamNewlineType : Gio
- digit_value() : Glib::Ascii , Glib::Unicode
- DO_NOT_USE_THIS_UNSUPPORTED_FLAG : Glib::Markup
- dtostr() : Glib::Ascii